
    #header .menu {
        width: 40px;
    }

    footer ul li {
        font-size: 0.9285714285714286em;
        margin-bottom: 8px;
    }

    footer .container .footer_title {
        font-size: 1.142857142857143em;
    }

    footer .container {
        margin-bottom: 30px;
    }

    footer .contacts .address,
    footer .contacts .mode {
        font-size: 0.9285714285714286em;
        line-height: 1.285714285714286em;
    }

    .wrapper {
        padding: 0px 10px;
    }

    #about .about_title .title {
        font-size: 1.285714285714286em;
        padding-top: 7px;
    }

    #about .about_content {
        font-size: 0.9285714285714286em;
    }
	.mobile-hide{
        display: none;
    }

